Bug 183356 - time to stop saying 'experimental'?
time to stop saying 'experimental'?
Product: Fedora
Classification: Fedora
Component: vte (Show other bugs)
All Linux
medium Severity low
: ---
: ---
Assigned To: Behdad Esfahbod
Depends On:
  Show dependency treegraph
Reported: 2006-02-28 11:31 EST by Matthew Miller
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-08-02 13:51:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Matthew Miller 2006-02-28 11:31:42 EST
The RPM summary and description for VTE are "An experimental terminal emulator."
and "VTE is an experimental terminal emulator widget for use with GTK+ 2.0.".

I know there's a reluctance to call one's projects "stable", but since VTE has
been in production use since approximately forever now (since gnome-terminal in
GNOME 2.2, I believe), perhaps it's time to remove the "experimental" epithet
from the VTE package description?

Comment 1 Matthias Clasen 2006-03-01 14:13:51 EST
agreed. if only changing descriptions wasn't so awkward
Comment 2 Matthias Clasen 2006-08-02 13:51:23 EDT
fixed in the fc6 spec.

Note You need to log in before you can comment on or make changes to this bug.